Subject: This one what you need on thursday

From: "ELBA Boling" <[email-masked]>
Date: Fri, 2 Mar 2007 05:47:18 -0540

PUT THIS ONE ON YOUR HOT LIST.  
You don't saw what was happen ?
Thursday volume of ACEN has exceeded all records.  

Pick ACEN  
High $1.035  
Last sale on $0.75.     
Vol 561,673    

As you can see, investors finally valued the product and started to invest.     

Thursday morning it will start to increase again, because the company is too far from the real.   

Check your Level 2 market data.  You will see that this one is set for an explosion. 
With the huge publicity that is on the way THIS is where you want to be. 
The company will publish the news soon and the price will go high. 

They are not fixing the major problem which appears to be their software people.  
He is, unless I'm mistaken,the paid host.  
They are not fixing the major problem which appears to be their software people.  
My first impression is that the testing is occurring in the field and that the software is encountering many failures. 
I realize he doesn't write the software.  
> Finally to top it all off, your marque event is a total washout after several hours of torture for the players.  
Where do I get my experience to make such suggestions?